
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #2e2e2e;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background: #ffffff;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
#header {
  background-color: #373637;
  background-image: -moz-linear-gradient(top, #373737 0%, #373637 100%);
  background-image: -ms-linear-gradient(top, #373737 0%, #373637 100%);
  background-image: -o-linear-gradient(top, #373737 0%, #373637 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #373737), color-stop(1, #373637));
  background-image: -webkit-linear-gradient(top, #373737 0%, #373637 100%);
  background-image: linear-gradient(top, #373737 0%, #373637 100%);
}
a {
  color: #4a7470;
}
a:hover,
a:focus,
a:active {
}
.sidebar .block {
  background-color: #d6eff5;
}
.sidebar h2,
#openchurch-ministry-detail .register-online .pane-content a,
#openchurch-event-detail .register-online .pane-content a {
  background: #a9cfdc;
  color: #2e2f2e;
}

#page-wrapper,
#footer-wrapper {
  background: #292929;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a,
#site-name a:link,
#site-name a:visited,
#site-name a:hover,
#site-name a:active,
#block-superfish-1 ul.sf-menu a,
#block-superfish-1 ul.sf-menu a:visited {
  color: #fffeff;
}

#triptych h2 {
  background: #adcd84;
  color: #2e2d2e;
}

#block-superfish-1 ul.sf-menu a.active,
#block-superfish-1 ul.sf-menu a.active:visited {
  border-top-color: #d6e6c2;
}

#block-superfish-1 ul.sf-menu ul {
  background: #d6e6c2;
}

body #block-superfish-1 ul.sf-menu a:hover,
body #block-superfish-1 ul.sf-menu a:active,
body #block-superfish-1 ul.sf-menu a:focus {
  border-top: 7px solid #d6edf5;
}

#block-superfish-1 ul.sf-menu li li a:hover {
  background: #d6edf5;
}

#block-superfish-1 ul.sf-menu li li a,
#block-superfish-1 ul.sf-menu li li a.active,
#block-superfish-1 ul.sf-menu li li a:visited {
  border-top: 5px solid #fffffe !important;
  color: #000000;
}

#block-superfish-1 ul.sf-menu ul {
  border: 1px solid #fffffe;
}

#block-superfish-1 ul.sf-menu li li a:hover {
  border-top: 5px solid #cccccc !important;
}

h3.title, h2.pane-title {
  background: #adcd84;
}